/*########################################################################################

	NOTES:
	
	CSS SELECTORS - ID's: While it is not neccesary to put a tag before and id e.g.
	div#specialDiv it makes editing stylesheets on alot easier, it will also prevent
	any different tags with the same id from having each others styles applied.


########################################################################################*/

/* START RATING STYLE, THIS SHOULD BE LEFT ALONE!*/
@import url("display/star_rating.css");



/*##########################
		Hidden Elements
##########################*/
	.hide { display: none; }
	a.dlink { display: none; }
	span.href_sep, span.URLHack { display: none; }

	.RelLink { visibility: hidden; }

	.HiddenLabel { display: none; }

	input.AdvHidSearch {
		position:absolute;
		top:-500px;
		left:0px;
	}


/*##########################
		BODY
##########################*/

body {

	font-family: verdana, arial, tahoma, sans-serif;
	font-size: 10pt;
	line-height:1.2em;
	color: black;

}

/* Global Objects */
	a img { border: 0px; }

	#ErrorHelpfile {
		clear: both;
		float: left;
		margin-top: 50px;
		margin-left: 20px;
	}

	#btnBack {
		position: relative;
		left: 50px;
	}

	.alignLeft {
		text-align: left;
	}
	.alignRight {
		text-align: right;
	}
	.label {
			font-weight:bold;
		}
	.italic {
		font-style: italic;
	}

	.HLTerm { background-color: #FFFF00; }

	/* Page Shortcuts */
	#PageShortCuts {
		position: absolute;
		top: -500px;
		left: -500px;
	}

	/* Current Link */
	.CurrentLink { font-weight: bold; }


/*##########################
	HEADER CONTAINER
##########################*/

div#header_container {
	background: #F3965D url("../images/moreland_header_bg.jpg") no-repeat top left;
	height: 157px;
}

div#page_title {
	display:block;
}

	div#page_title a {
		display: block;
		width: 1280px;
		height: 157px;
	}

		div#page_title a img{
			display: none;
		}

	div#page_title span {
		display:none;
	}


/*##########################
	SUBHEADER CONTAINER
##########################*/

	div#subheader_container {
		margin:5px;
		display: none;
	}

	div#subheader_container div {
		padding-right: 16px;
		
		font-size: .8em;
		color: #464646;
		
}

	div.subheadmsg {
		display: none;
		background: url("../images/icon_arrow_e.gif") no-repeat 100% 60%;
	}
	
	.MembersMessage {
		position: absolute;
		left: 10px;
		top: 110px;
		width: 600px;
		color: #000000;
		text-align: left;
	}

/*##########################
	PAGE HEADING
##########################*/

div.PageHeading h1 {
	font-size: 16px;
	font-weight: normal;
	color: #4d4000;
	padding: 8px 8px 20px 8px;
	margin: 5px 5px 10px 5px;
	background:  #ffe980 url("../images/headinglines2_home.gif") no-repeat 0 50%;
}


/*##########################
	FOOTER CONTAINER
##########################*/

div#footer_container {
	text-align:center;
	height:40px;
}

	div#footer_container a.w3c_validator {
		margin:5px;
	}

	div#footer_container a.w3c_css {
		margin:5px;
	}
	
	div#footer_container a.LiberoPower {
		display:block;
		vertical-align:top;
		text-align:center;
		margin:5px;
		padding:0 0 45px 0;
		background: url("../images/libero_logo_small.jpg") no-repeat 50% 100%;
	}
	
	div#footer_container a.FooterEmail {
		display:block;
		vertical-align:top;
		text-align:center;
		margin:5px;
	}


/*##########################
		FORMS
##########################*/

	form {
		margin:0px;
	}

	fieldset {
		margin: 5px 0;
		margin: 30px 5px 10px 0;
		background: #F6F7F7;		
	}

		fieldset legend {
			font-weight: bold;
			text-transform: uppercase;
			color: black;
		}
		
		fieldset .subheadmsg {
			position: absolute;
			top: 25px;
			left: 30px;
			text-align: right;
			font-size: .8em;
		}
		
		fieldset label {
			padding: 3px 18px 1px 2px;
			color:black;
			background: url("../images/icon_arrow2_e.gif") no-repeat 100% 2px;
		}

			/* LABEL SPECIFIC ID'S */
			
				/*
					This styles  can be used to reverse the backgound image (>>) in the labels that are on the righ hand side to their relative inputs 
					Just add the label id's seperated by a comma(,).
				*/
				
				/*
				#labelID {
					padding: 3px 2px 1px 18px;
					background-image: url("../images/icon_arrow2_w.gif");
					background-position: 0% 2px; 
				}
				*/

				label#lblUSE_2 {
					display:none;
				}

/*##########################
		HELP FILE
##########################*/

div#Helpfile, div.Helpfile  {
	font-size: .9em;
}

/*##########################
	MAIN MENU LIST
##########################*/

.MainMenuHeading {
	display: none;
}

ul#MainMenuList {
	margin: 0;
	padding: 0;
	list-style: none;
	border-left: 1px solid white;
	border-bottom: 1px solid #CCC;
	width: 190px;
	display: block;
}

	ul#MainMenuList .MnuVers {
		display: none;
	}

	ul#MainMenuList li {
		padding: 0;
		margin: 0;
		border-top: 1px solid #E2E2E2;
		position: relative;
		float: left;
		background-image: none;
	}
	ul#MainMenuList li a {
		display: block;
		width: 160px;
		padding: 0.5em 20px 0.5em 10px;
		line-height: 1.2;	
		color: black;
		text-decoration: none;
		background: white url(../images/navigation_blend.gif) repeat-y scroll 0 0;	
	}
	
	ul#MainMenuList li a:hover {	
		background-image: url(../images/navigation_current.gif);
	}
	
	ul#MainMenuList li a em {
		display: block;
		font-weight: normal;
		font-style: normal;
		margin: -0.5em -20px -0.5em -10px;
		padding: 0.5em 20px 0.5em 10px;
		background-image: url(../images/navigation_current.gif);		
	}


	/* GENERIC SUB MENU */
	ul#MainMenuList li span {
		display: none;
	}
	ul#MainMenuList li span.href_sep { display: none; }
	ul#MainMenuList li ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	ul#MainMenuList li ul li { }

	
	/* BOTTOM MENU SUB MENU */
	ul#MainMenuList li#bottomMenu {
		position: absolute;
		right: 0;
		top: 0;
		width: auto;
		
	}

		ul#MainMenuList li#bottomMenu span { display:none; }

		ul#MainMenuList li#bottomMenu ul li {
			display: inline;
			background: transparent;
		}
		
		ul#MainMenuList li#bottomMenu ul li a{
			width: auto;
			display: block;
			background: #fff;
			font-size: 11px;
			border: 0;
			border: 1px solid #ccc;
			border-width: 0 0 1px 1px;
			padding: 8px 4px 4px 4px;
		}		
		
		ul#MainMenuList li#bottomMenu ul li a:hover {
			background: #555;
			color: #fff;
		}
		
		ul#MainMenuList li#bottomMenu ul li a em{
			background: transparent;
			display: inline;
			padding: 0;
			margin: 0;
			font-weight: bold;
		}

/*##########################
	BOOK STORES
##########################*/


	ul.BookStores {
		list-style: none;
		padding: 5px 0 5px 0;
		margin: 20px 0;
		background:  #4169E1 url("../images/bookstores_bg.jpg") no-repeat bottom right;
	}

	ul.BookStores li {
		margin: 1px;
	}

	ul.BookStores li a {
		font-size: .8em;
		line-height: 1.5em;
		padding-left: 20px;
		background: url("../images/icon_cart.gif") no-repeat;
		color: white;
		text-decoration: none;
	}

		ul.BookStores li a.googleBookLink {
			background-image: url("../images/icon_search.gif");
		}

	ul.BookStores li a:hover {
		text-decoration: underline;
	}


/*##########################
	BREAD CRUMBS
##########################*/

div#BreadCrumbs {
	margin: 10px 0 0 0;
	padding: 0;
	font-size:.8em;
	color:#5F5F5F;
	line-height:2em;
	display: inline;
}


	div#BreadCrumbs span {
		margin:0 0 0 5px;
	}

	div#BreadCrumbs span.label {
		margin:0;
		font-weight: normal;
	}
	
	div#BreadCrumbs .BreadCrumb {
		font-weight: bold;
		color:#5F5F5F;
	}

/*##########################
	NAV LINKS
##########################*/

div.navLinks {
	margin: 0 15px;
	padding: 3px 0;
	font-size:.8em;
}

div.navLinks a {
	padding: 5px;
	line-height: 1.5em;
	color: #29373D;
}

div.navLinks a.previous { background: url("../images/icon_arrow_left.png") no-repeat 0 50%; padding: 0 2px 0 18px; }
div.navLinks a.next { background: url("../images/icon_arrow_right.png") no-repeat 100% 50%; padding: 0 18px 0 2px; }

/*##########################
	Subheader
##########################*/

div#Subheader {
	line-height:  1.5em;
}

/*##########################
	JOURNAL SEARCH FORM
	Specific sytles in the journal search form
##########################*/
	
	div#lettersContainer {
		height: 30px;
		margin: 10px;
	}

	div#lettersContainer div.letSep {
		display: none;
	}

	div#lettersContainer div.JournalBroBut{
		float: left;
		
		height: 25px;
		width: 25px;
		
		margin: 2px;

		vertical-align: middle;
		text-align: center;
	
		line-height: 25px;

		background: url("../../images/button_bg.gif") 0% 50%;
		border: 1px solid #9DAFE3;
	
	}

	div#lettersContainer div.JournalBroBut a {
		font-weight: bold;
		text-decoration: none;
		color: black;

	}

	div#lettersContainer div.JournalBroBut a:hover {
		color: #B1E100;
	}

	label#lblARG {
		clear: both;
	}

/*##########################
	RSS FEEDS
##########################*/

div.RSSbad {
	font-size:.7em;
	display:none;
}

div.rssSource {
	font-size: .9em;
	line-height: 1.6em;
	font-weight: bold;
	margin: 10px 0 0 0;
	text-indent: 18px;
	background: #FFEBD7 url("../images/rss_feed_icon.gif") no-repeat 2px 50%; 
}

div.rssItem {
	margin: 10px 5px;
	font-size: .8em;
	color: #3F3F3F;
}

	div.rssItem div.rssTitle {
		font-weight: bold;
		margin: 2px 0px;
	}

	div.rssItem div.rssDescription {
	}
	
	div.rssItem div.rssDescription img{
		float: right;
		width: 40px;
		height: 40px;
		margin: 15px 3px 3px 3px;
		padding: 3px;
		background: white;
		border: 1px solid gray;
	}
	div.rssLink {
	}
	div.rssLink a {
		float: left;
		display: block;
		width: 18px;
		height: 18px;
		font-size: 0;
		background: transparent url("../images/icon_rsslink.png") no-repeat 50% 50%;
	}

div#rssFeedContainer {
	position: absolute;
	top: 160px;
	right: 10px;
	width: 300px;
	text-align:right;
	z-index: 100;
}


/*##########################
	PORTAL SEARCH
##########################*/

fieldset#portal_search {
	
}

fieldset#portal_search div.PortalDBTableTitle {
	font-size:1.2em;
	font-weight:bold;
	margin:5px 5px;
	white-space:nowrap;
}


fieldset#portal_search div.PortalDBTableGroupHeading {
	display:block;
	font-weight:bold;
	white-space:nowrap;
}


fieldset#portal_search label {
	padding: 1px;
	background-image: none;
}

/*##########################
	tagSearch
##########################*/


#tagSearch_fields {
	display: none;
}

#tagSearch_fields legend {
	display:none;
}

/*##########################
	SEARCH INDEX TERM
	Specific sytles in the search index term
##########################*/
	
fieldset#index_flds {
}

fieldset#index_flds label {
	padding: 1px;
	background-image: none;
}

fieldset#index_flds div.lettersCont {
		height: 30px;
		margin: 10px;
	}


fieldset#index_flds div.lettersCont .lettersRow .IdxLinks {
		float: left;
		
		height: 25px;
		width: 25px;
		
		margin: 2px;

		vertical-align: middle;
		text-align: center;
	
		line-height: 25px;

		background: url("../../images/button_bg.gif") 0% 50%;
		border: 1px solid #9DAFE3;
	
	}

fieldset#index_flds div.lettersCont .lettersRow .IdxLinks a {
		font-weight: bold;
		text-decoration: none;
		color: black;
	}

fieldset#index_flds div.lettersCont .lettersRow .IdxLinks a:hover {
		color: #B1E100;
	}

/*###################################
		SEARCH TERM CLOUDS		
###################################*/

	.SearchTermCloud {
		font-size:1em;
		line-height:1.8em;
		text-align:center;
		margin:5px;
		padding:0 0 5px 0;
	}

		.SearchTermCloud a {
			text-decoration: none;
		}

			.SearchTermCloud a span {
				border-width: 1px;
				border-style: solid;
				padding:2px 4px;
				white-space: nowrap;
				/*opacity: .75;
				filter: alpha(opacity=75);*/
			}

			.SearchTermCloud a:hover span {
				/*opacity: 1;
				filter: alpha(opacity=100);*/
			}

				/* COLOURS AND SIZES */
				.tcFirstColour1 { color: #8B0000; background-color: #EAB97E; border-color: #CC7100; }
				.tcFirstColour2 { color: #5D6B00; background-color: #DAEA7E; border-color: #AAC901; }
				.tcFirstColour3 { color: #063965; background-color: #68A3D9; border-color: #0A569E; }
				.tcFirstColour4 { color: #5C0665; background-color: #D368D9; border-color: #990A9E; }

				.tcSecondColour1 { color: #6B3900; background-color: #EAB97E; border-color: #CC7100; }
				.tcSecondColour2 { color: #5D6B00; background-color: #DAEA7E; border-color:#AAC901;  }
				.tcSecondColour3 { color: #063965; background-color: #68A3D9; border-color: #0A569E; }
				.tcSecondColour4 { color: #5C0665; background-color: #D368D9; border-color: #990A9E; }

				.tcThirdColour1 { color: #6B3900; background-color: #EAB97E; border-color: #CC7100; }
				.tcThirdColour2 { color: #5D6B00; background-color: #DAEA7E; border-color:#AAC901;  }
				.tcThirdColour3 { color: #063965; background-color: #68A3D9; border-color: #0A569E; }

				.tcFourthColour1 { color: #6B3900; background-color: #EAB97E; border-color: #CC7100; }
				.tcFourthColour2 { color: #5D6B00; background-color: #DAEA7E; border-color: #AAC901; }
				.tcFourthColour3 { color: #063965; background-color: #68A3D9; border-color: #0A569E; }

				.tcSize1 { font-size: 1em }
				.tcSize2 { font-size: .9em }
				.tcSize3 { font-size: .8em }
				.tcSize4 { font-size: .7em }
				.tcSize5 { font-size: .6em }
				.tcSize6 { font-size: .5em }


/*##########################
	RESULT TABLES
##########################*/

table {
	font-size:.8em;
	background:white;
}



	/* Global Table Border Settings */
	table, tr, td, col {
		border-collapse:collapse;
		border: 0;
	}

	table caption {
		font-size: 1.1em;
		line-height: 1.4em;
		margin-top: 5px;
		color:black;
		font-weight:bold;
		text-align:left;
	}


	/* ### TABLE HEADING ### */
	
		/* Heading Row */
		table thead tr {
		}
		
		/* Heading Cells */
		table thead tr th {
			line-height:1.2em;
			color: #333;
		}


		/* This hides the inner text of the header cell (contained in a span) so an icon can be used instead (see next style below) * /
		table thead tr th.resultNumber span,
		table thead tr th.thumbnail span, 
		table thead tr th.year span, 
		table thead tr th.flags span {
			display:none;
		}

		/* Sets an icon as the background image of the header cell (see style above) * /
		table thead tr th.resultNumber { background-image:url("../images/th_result_icon.gif"); background-repeat:no-repeat; }
		table thead tr th.thumbnail { background-image:url("../images/th_thumbnail_icon.gif"); background-repeat:no-repeat; }
		table thead tr th.flags { background-image:url("../images/th_flags_icon.gif"); background-repeat:no-repeat; }
		table thead tr th.year { background-image:url("../images/th_year_icon.gif"); background-repeat:no-repeat; }



	/* ### TABLE BODY ### */

		/* Alternating Body Rows * /
		table tbody tr.oddRow { background: #F4F4F4 url("../images/table_tr_oddRow_bg.gif") repeat-y top right; }
		table tbody tr.evenRow { background: #FFFFFF url("../images/table_tr_evenRow_bg.gif") repeat-y top right; }



		/* Body Header Cell */
		table body tr th {
			color: black;
			font-weight:normal;
			background-color:transparent;
		}

		/* Body Cells */
		table td, table th {
			padding:5px;
			vertical-align:top;
			border: 0;
		
		}
		
		table .oddRow td,
		table .oddRow th{
			background: #eee;
		}


/*##########################
	FACETS: Last Changed 9/07/08
##########################*/

div#Facets {
	float: right;
	clear: none;
	margin: 25px 5px 0 5px;
	padding: 0;
	width: 130px;
}

	div#Facets h2.FacetHead {
		margin: 0px;
		font-size: .8em;
		font-weight: bold;
		margin: 0;
		display: block;
		padding: 4px;
		color: #333;
		cursor: pointer;			
	}

	div.FacetContainer {
		margin: 0;
		font-size: 10px;
	}

		div.FacetContainer .FacetHeader {
			font-weight: bold;
			margin: 0;
			display: block;
			padding: 2px 5px;
			cursor: pointer;	
		}

			div.FacetContainer ul.FacetList {
				list-style: none;
				margin: 5px;
				padding: 0;
			}
			
			div.FacetContainer ul.FacetList li {
				margin: 0 0 .1em 0;
			}

			div.FacetContainer .count {
				color: #111;
				padding: 0 2px;
				font-size: .9em;
			}
 


div.FacetContainer li.seeMore {
	font-weight: bold;
	text-align: right;
	padding: 0 5px;
}


/*##########################
	LOADING IMAGE
##########################*/

/* The loading graphic that appears while page content is loading */
#wait_image {
	position: absolute;
	top: 300px;
	left: 500px;
	z-index: 10000;
}

